Bug 772057 - [abrt] pcmanfm-0.9.10-1.fc16: _int_realloc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: _int_realloc: Process /usr/bin/pcmanfm was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:eb24f0a153415ae647f93f75f39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-05 15:25 EST by mccm
Modified: 2013-02-13 14:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.46 KB, text/plain)
2012-01-05 15:25 EST, mccm
no flags Details
File: xsession_errors (7.21 KB, text/plain)
2012-01-05 15:25 EST, mccm
no flags Details
File: maps (33.66 KB, text/plain)
2012-01-05 15:25 EST, mccm
no flags Details
File: backtrace (30.31 KB, text/plain)
2012-01-05 15:25 EST, mccm
no flags Details
File: backtrace (32.15 KB, text/plain)
2012-03-01 13:57 EST, rita.heinrich
no flags Details

  None (edit)
Description mccm 2012-01-05 15:25:49 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _int_realloc
executable:     /usr/bin/pcmanfm
kernel:         3.1.6-1.fc16.x86_64
pid:            5155
pwd:            /home/cedric
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           jeu. 05 janv. 2012 21:23:05 CET
uid:            1000
username:       cedric

backtrace:      Text file, 31033 bytes
dso_list:       Text file, 7635 bytes
maps:           Text file, 34464 bytes
xsession_errors: Text file, 7382 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:94d64ce92059c4e2577be5bf767075017d869741
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:f6c579b56080c9f819289e84629816eec09165cb
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:7a03404cb89cf50ccdea55ff4f54adf5d1e9b1e9
:123b8d80c7eee27065f490ddda959fc45a18ae76
:921b64859b34786348daf376801c05efbf9bac81
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2271
:XDG_SESSION_ID=4
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=lataupe
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=9106d3b27858bff05e17141500000007-1325764066.680678-1702881811
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-OABsAQ
:IMSETTINGS_MODULE=none
:USER=cedric
:SSH_AUTH_SOCK=/tmp/ssh-JWlxukoA2136/agent.2136
:USERNAME=cedric
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cedric/.local/bin:/home/cedric/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/cedric
:QT_IM_MODULE=xim
:PWD=/home/cedric
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2132
:LANG=fr_FR.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/cedric
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/cedric/.config
:LOGNAME=cedric
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DoDAtEdoJU,guid=c500ebf20f921e247973a59b0000068c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cedric
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-cedric-bvS048/database
:_LXSESSION_PID=2136
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:Général
:=================================
:UUID: 1c5d6ced-298e-4110-a567-0a5c4711aa48
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 6134.46
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU         540  @ 3.07GHz
:Stepping du processeur: 5
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 3067
:Mémoire du système: 7873
:Swap du système: 16382
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.1.6-1.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:66:4163:33667) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15138:4163:33667) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15110:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4163:33813) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4163:33667) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:4163:33667) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4163:33667) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15180:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5099681 226649 174849 1302528 1060257 1060257
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244190207 37502465 37502465 150272004 150106049 150106049
:/dev/sdf1 WITHHELD fuseblk 4096 4096 244189695 159664478 159664478 638723448 638721751 638721751
:/dev/sdh1 WITHHELD vfat 32768 32768 492128 106384 106384 0 0 0
:

var_log_messages:
:Jan  5 18:46:10 lataupe abrt[5145]: Saved core dump of pid 2290 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-05-18:46:10-2290 (42012672 bytes)
:Jan  5 21:23:05 lataupe kernel: [32511.516358] pcmanfm[5155] general protection ip:353da7c632 sp:7fff349aded0 error:0 in libc-2.14.90.so[353da00000+1ab000]
:Jan  5 21:23:06 lataupe abrt[5940]: Saved core dump of pid 5155 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-05-21:23:05-5155 (40468480 bytes)
Comment 1 mccm 2012-01-05 15:25:53 EST
Created attachment 551013 [details]
File: dso_list
Comment 2 mccm 2012-01-05 15:25:55 EST
Created attachment 551014 [details]
File: xsession_errors
Comment 3 mccm 2012-01-05 15:25:57 EST
Created attachment 551015 [details]
File: maps
Comment 4 mccm 2012-01-05 15:25:59 EST
Created attachment 551016 [details]
File: backtrace
Comment 5 rita.heinrich 2012-03-01 13:57:32 EST
occured after login

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 rita.heinrich 2012-03-01 13:57:38 EST
Created attachment 566918 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 11:01:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 14:17:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.